## libibmad 1.3.9

=== debian/changelog ===
libibmad (1.3.9-1ubuntu1) trusty; urgency=medium

  * Switch to architecture linux-any to build on all arches (LP: #1420585)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Feb 2015 17:58:33 -0700

libibmad (1.3.9-1) experimental; urgency=low

  * Acknowledge NMU. (Closes: #690601)
  * Update to debhelper 9 and minimized rule file.

 -- Roland Dreier <rbd@debian.org>  Tue, 27 Nov 2012 12:01:36 -0800

libibmad (1.3.9-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Acknowledge NMU.
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix spelling error (s/Managment/Management/) in description.

 -- Roland Dreier <rbd@debian.org>  Mon, 15 Oct 2012 10:57:14 -0700

libibmad (1.3.8-1) unstable; urgency=low

  * New upstream release. OFED 1.5.4. 

 -- Ana Guerrero <ana@debian.org>  Tue, 13 Mar 2012 17:44:35 +0100

libibmad (1.3.6-OFED-1.5.2-1) experimental; urgency=low

  * New OFED release.
  * debian/rules:
    + Remove useless code.
  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
    + Bump libibumad-dev build-dep.
    + Fix -dev description. 

 -- Julien BLACHE <jblache@debian.org>  Thu, 04 Nov 2010 14:27:13 +0100

libibmad (1.3.4-1) unstable; urgency=low

  * New upstream release (OFED 1.5 release)

 -- Guy Coates <gmpc@sanger.ac.uk>  Thu, 04 Feb 2010 16:37:23 +0000

libibmad (1.2.3-20090314-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621511).

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 19:45:52 +0200

libibmad (1.2.3-20090314-1) unstable; urgency=low

  * Initial release (Closes: #539804)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Aug 2009 11:25:00 +0100
