=== debian/control ===
Source: libibmad
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9),  dh-autoreconf, libibumad-dev (>= 1.3.6-OFED-1.5.2)
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.openfabrics.org/
DM-Upload-Allowed: yes

Package: libibmad-dev
Section: libdevel
Architecture: linux-any
Depends: libibmad5 (= ${binary:Version})
Description: Development files for libibmad
 libibmad provides low layer Infiniband functions for use by the 
 InfiniBand diagnostic and management programs. These include 
 Management Datagrams (MAD), Subnet Administration (SA), Subnet
 Management Packets (SMP) and other basic functions.
 .
 This package is needed to compile programs against libibmad5.
 It contains the header files and static libraries (optionally)
 needed for compiling.

Package: libibmad5
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Infiniband Management Datagram (MAD) library
 libibmad provides low layer InfiniBand functions for use by the
 Infiniband diagnostic and management programs. These include
 Management Datagrams (MAD), Subnet Administration (SA), Subnet
 Management Packets (SMP) and other basic functions.
 .
 This package contains the shared library.
