## libibmad 1.3.11

=== debian/changelog ===
libibmad (1.3.11-3) unstable; urgency=medium

  * Set Architecture: line to linux-any. (Closes: #755030)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jul 2014 23:18:36 +0200

libibmad (1.3.11-2) unstable; urgency=medium

  * Upload to unstable.
  * Add watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jul 2014 09:31:16 +0200

libibmad (1.3.11-1) experimental; urgency=medium

  * New upstream release.
  * Remove DM-Upload-Allowed flag.
  * Remove all current Uploaders, they're welcome back anytime. Add myself
    to Uploaders.
  * Update Homepage.
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Add ${misc:Depends} to libibmad-dev deps.
  * Update versioned b-d on libibumad-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 30 Jun 2014 16:59:43 +0200
