=== debian/control ===
Source: libibmad
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9),  dh-autoreconf, libibumad-dev (>= 1.3.6)
Standards-Version: 3.9.5
Section: libs
Vcs-Git: git://anonscm.debian.org/pkg-ofed/libibmad.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libibmad.git
Homepage: https://www.openfabrics.org/downloads/management/

Package: libibmad-dev
Section: libdevel
Architecture: linux-any
Depends: libibmad5 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libibmad
 libibmad provides low layer Infiniband functions for use by the
 InfiniBand diagnostic and management programs. These include
 Management Datagrams (MAD), Subnet Administration (SA), Subnet
 Management Packets (SMP) and other basic functions.
 .
 This package is needed to compile programs against libibmad5.
 It contains the header files and static libraries (optionally)
 needed for compiling.

Package: libibmad5
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Infiniband Management Datagram (MAD) library
 libibmad provides low layer InfiniBand functions for use by the
 Infiniband diagnostic and management programs. These include
 Management Datagrams (MAD), Subnet Administration (SA), Subnet
 Management Packets (SMP) and other basic functions.
 .
 This package contains the shared library.
