## libibmad 1.3.12

=== debian/changelog ===
libibmad (1.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 21 Jul 2015 15:57:32 +0200
