=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9),  dh-autoreconf, libibumad-dev (>= 1.3.6)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/libibmad.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libibmad.git
